@charset "UTF-8";
/* CSS Document */
#menu{
    left: 9px;
       position: absolute;
       top: 228px;
       width: 1001px;
    
}
/* Base */
.thenav {
	height:50px;
	left:0px;
	position:relative;
	top:0px;
	width:1001px;
	z-index:100;
}
.thenav ul li a, .thenav ul li a:visited {
    color: #FFFFFF !important;
       display: inline-block;
       font-size: 15px;
       font-weight: lighter;
       height: 50px;
       line-height: 50px;
       overflow: hidden;
       padding-left: 15px;
       padding-right: 15px;
       text-align: center;
       text-decoration: none;
       text-transform: uppercase;
       letter-spacing: 0;
}
.thenav ul {
	padding:0;
	margin:0;
	list-style: none;
	text-align: left;
}
.thenav ul li {
	float:left;
	position:relative;
}
.thenav ul li ul {
	display: none;
}

/* Standard browsers */
.thenav ul li:hover a {
    background-color: #912B21 !important;
    color: #ffffff !important;
}
.thenav ul li:hover ul {
    background-color: #912B21;
       display: block;
       left: 0;
       padding: 8px 8px 7px 8px;
       position: absolute;
       top: 50px;
       border-radius: 0px 5px 5px 5px;
}
.thenav ul li:hover ul li a.hide {
	
}
.thenav ul li:hover ul li:hover a.hide {
}
.thenav ul li:hover ul li ul {
	display: none;
}
.thenav ul li:hover ul li a {
    background-color: #373737 !important;
      border-bottom: 1px solid #912B21;
      border-width: 0 1px 1px;
      color: #ffffff !important;
      display: block;
      text-align: left;
      width: 250px;
}
.thenav ul li:hover ul li a:hover {
    background-color: #FFFFFF !important;
        color: #001E67 !important;
}
.thenav ul li:hover ul li:hover ul {
	display:block;
	position:absolute;
	left:105px;
	top:0px;
}
.thenav ul li:hover ul li:hover ul.left {
	left:-105px;
}
